﻿/*
Theme Name: Sub-layout
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/

.venue-meta span {
display:inline-block;
padding:5px 5px 5px 0px;
}
.venue-meta {
margin-bottom:15px;
}
span.drinks {
background:url(img/drinks.png) no-repeat;
padding-left: 25px;
opacity: 0.4; filter: alpha(opacity=40);
}
.venulisting {
    margin-bottom: 0px !important;
}
.venulisting span {
background-position: center left !important;
}
.venulisting span.drinks {
background-size: 11px;
padding-left: 14px !important;
color:#ccc;
}
span.food {
background:url(img/food.png) no-repeat;
padding-left: 35px;
opacity: 0.4; filter: alpha(opacity=40);
}
.venulisting span.food {
background-size: 20px;
padding-left: 22px !important;
color:#ccc;
}
span.outside {
background:url(img/outside.png) no-repeat;
padding-left: 25px;
opacity: 0.4; filter: alpha(opacity=40);
}
.venulisting span.outside {
background-size: 13px;
padding-left: 16px !important;
color:#ccc;
}
span.location {
background:url(img/location.png) no-repeat;
opacity: 0.4; filter: alpha(opacity=40);
padding-left: 20px;
}
.venulisting span.location {
background-size: 10px;
padding-left: 12px !important;
color:#ccc;
}


.shortcode-gallery span {
  float: left;
  font-size: 13px;
}



@media only screen and (min-width: 1200px){
.case-list {
margin:0px -22px !important;
}
}
.case-list li {
list-style:none;
width:29%;
float:left;
margin-right:25px;
margin-bottom:15px;
min-height:200px;
}
.case-list li a {
  border-bottom: none !important;
  border-right: none !important;
}
.case-list li img {
width:100%;
border: 1px solid #000;
}
.venu-filter select {
    background: #000;
	color:#FFF;
}
.venu-filter {
	float: right;
}
.venues h2.entry-title, .case_studies h2.entry-title {
    text-transform: uppercase;
    font-size: 20px;
    font-family: 'theano_didotregular' !important;
}
.single-venues .page-title > .wf-wrap {
	padding:0px;
}
.single-venues .bubblecontent_s .wf-container {
    margin-top: -10px;
}
.single-venues .entry-title.h1-size {
margin:0px 0px 10px 0px;
}
.tax-case_study_category .bg-on.team-container {
background-color : transparent;
}
.page-template-template-venues .iso-item {
min-height:316px;
}
@media only screen and (min-width: 739px) and (max-width: 990px) {
.case-list li {
min-height: 147px;
}
}
@media only screen and (min-width: 600px) and (max-width: 700px) {

h1.h1-size.casetitle {
    margin-bottom: 25px !important;
    margin-top: 40px !important;
}

.case-list {
    margin-top: 15px !important;
}
.case-list li {
min-height: 204px;
}
}

@media only screen and (max-width: 600px) {
.case-list {
    margin-top: 15px !important;
}
.case-list li {
width:45%;
}
.case-list li:nth-child(2n+2) {  
  margin-right:0px;
}
.case-list {
margin-left:-22px;
margin-right:-22px;
}
}
